﻿.error {
    padding-top: 5px;
    color: red !important;
    font-weight: normal !important;
}

    .error .form__input {
        border-color: #b11f28;
        background: #fff;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    }

    .error .input100 {
        border-color: #b11f28;
        background: #fff;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    }

.required {
    color: red;
    margin-left: 2px;
}
/************Start Added By Piyush Kanpariya on 18 Jan. 2021************/
header {
    background: #ffffff;
    padding: 0;
}

.header {
    padding: 0;
}

.header__brand {
    display: block;
    position: absolute;
    width: 200px;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    border: 0 none !important;
}

    .header__brand img {
        width: 200px;
        max-width: 100%;
    }

.header__utility {
    padding: 0;
    background: #1C449C;
}

.header__content {
    padding: 20px 0;
    background: #00205c;
}

    .header__content h1 {
        margin: 0;
    }

.header__content-wrapper {
    position: relative;
    padding-left: 250px;
}

.mobile {
    display: none;
}

@media (max-width: 823px) {
    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .divider__text {
        position: static;
        top: auto;
        left: auto;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
        background: transparent;
        width: 100%;
        padding: 0;
    }

    .divider hr {
        display: none;
    }

    .header__bar {
        position: fixed;
        z-index: 100;
        top: 0;
        left: 0;
        width: 100%;
        height: 60px;
        padding: 10px 15px;
        background: #1E2858;
        color: #ffffff;
    }

.header__bar .mobile__buttons {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header__bar .btn--mobile {
    width: 90px;
    height: 100%;
    margin-bottom: 0;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1;
    color: #ffffff;
  }

        .header__bar.drawer-controls .drawer-toggle i {
            position: static;
            right: auto;
            top: auto;
            -webkit-transform: none;
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            transform: none;
        }

            .header__bar.drawer-controls .drawer-toggle i.drawer-control--close {
                display: none;
            }

            .header__bar.drawer-controls .drawer-toggle i.drawer-control--open {
                display: block;
            }

        .header__bar.drawer-controls .drawer-toggle.open i {
            -webkit-transform: none;
            -moz-transform: none;
            -ms-transform: none;
            -o-transform: none;
            transform: none;
        }

            .header__bar.drawer-controls .drawer-toggle.open i.drawer-control--close {
                display: block;
            }

            .header__bar.drawer-controls .drawer-toggle.open i.drawer-control--open {
                display: none;
            }

    .header__brand {
        max-width: 50%;
    }

        .header__brand img {
            width: 100px;
        }

    .header .mobile-menu {
        position: fixed;
        top: 0;
        left: 0;
        padding-top: 60px;
        max-height: 100%;
        width: 100%;
        overflow-y: auto;
        z-index: 99;
        background: #1C449C;
    }

    .header__brand {
        left: 15px;
    }
}

.brand {
    display: block;
    width: 100%;
    max-width: 300px;
}

    .brand img {
        width: 100%;
    }


.nav.main--nav, nav.main--nav {
    position: relative;
}

    .nav.main--nav .nav__menu, nav.main--nav .nav__menu {
        width: 100%;
        text-align: right;
    }

        .nav.main--nav .nav__menu li, nav.main--nav .nav__menu li {
            display: inline-block;
            font-weight: 600;
            text-align: center;
            position: relative;
            margin: 5px 0;
            margin-right: 45px;
            padding: 0;
        }

            .nav.main--nav .nav__menu li:last-of-type, nav.main--nav .nav__menu li:last-of-type {
                margin-right: 0;
            }

            .nav.main--nav .nav__menu li:first-of-type, nav.main--nav .nav__menu li:first-of-type {
                border-left: none;
            }

            .nav.main--nav .nav__menu li a, nav.main--nav .nav__menu li a {
                display: block;
                text-decoration: none;
                color: #ffffff;
                padding: 5px 0;
                border-bottom: 3px solid transparent;
                border-top: 3px solid transparent;
                font-weight: 500;
            }

                .nav.main--nav .nav__menu li a:hover, .nav.main--nav .nav__menu li a:focus, .nav.main--nav .nav__menu li a.active, nav.main--nav .nav__menu li a:hover, nav.main--nav .nav__menu li a:focus, nav.main--nav .nav__menu li a.active {
                    border-bottom: 3px solid #468BC9;
                }

            .nav.main--nav .nav__menu li.active a, nav.main--nav .nav__menu li.active a {
                border-bottom: 3px solid #468BC9;
            }

            .nav.main--nav .nav__menu li.highlight a, nav.main--nav .nav__menu li.highlight a {
                padding: 12px 40px;
                border: 1px solid #ffffff;
                -webkit-border-radius: 50px;
                -moz-border-radius: 50px;
                border-radius: 50px;
                margin-bottom: 5px;
                font-size: 0.875em;
                font-weight: 700;
                line-height: 1.42857;
            }

                .nav.main--nav .nav__menu li.highlight a:hover, .nav.main--nav .nav__menu li.highlight a:focus, nav.main--nav .nav__menu li.highlight a:hover, nav.main--nav .nav__menu li.highlight a:focus {
                    background: #1C449C;
                    border: 1px solid #1C449C;
                }

.mobile-menu {
    display: none;
}

    .mobile-menu .nav.main--nav .nav__menu li, .mobile-menu nav.main--nav .nav__menu li {
        display: block;
        text-align: left;
        margin: 15px 20px;
    }

        .mobile-menu .nav.main--nav .nav__menu li.highlight a, .mobile-menu nav.main--nav .nav__menu li.highlight a {
            padding: 5px 0;
            border: 0 none;
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            margin-bottom: 0;
            font-size: 1em;
            font-weight: 600;
        }

        .mobile-menu .nav.main--nav .nav__menu li a, .mobile-menu nav.main--nav .nav__menu li a {
            border: 0 none;
        }

    .mobile-menu .nav.nav--mobile-utility, .mobile-menu nav.nav--mobile-utility {
        border-top: 1px solid #1E2858;
        border-bottom: 0 none;
    }

        .mobile-menu .nav.nav--mobile-utility li, .mobile-menu nav.nav--mobile-utility li {
            margin-right: 15px;
            margin-bottom: 0;
            padding: 0;
        }

            .mobile-menu .nav.nav--mobile-utility li a, .mobile-menu nav.nav--mobile-utility li a {
                border: 0 none;
            }

                .mobile-menu .nav.nav--mobile-utility li a.btn--secondary, .mobile-menu nav.nav--mobile-utility li a.btn--secondary {
                    background-color: #00205c;
                }

.header__content-wrapper .main--nav ul.nav__menu li:before {
    content: '';
}
/************End Added By Piyush Kanpariya on 18 Jan. 2021************/
/* NAVIGATION COMPONENTS
---------------------------------------------------------------------------*/
.nav a {
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.nav ul {
    padding-left: 0;
}

    .nav ul li:before {
        display: none;
        margin-right: 0;
    }

.nav .nav__menu .drawer-controls a {
    padding-right: 30px;
}

.nav--horizontal {
    position: relative;
}

    .nav--horizontal .nav__menu {
        width: 100%;
        text-align: right;
    }

        .nav--horizontal .nav__menu li {
            display: inline-block;
            font-weight: 600;
            text-align: center;
            position: relative;
            margin: 5px 0;
            margin-right: 45px;
        }

            .nav--horizontal .nav__menu li:last-of-type {
                margin-right: 0;
            }

            .nav--horizontal .nav__menu li:first-of-type {
                border-left: none;
            }

            .nav--horizontal .nav__menu li a {
                display: block;
                text-decoration: none;
                color: #ffffff;
                padding: 5px 0;
                border-bottom: 3px solid transparent;
                border-top: 3px solid transparent;
            }

                .nav--horizontal .nav__menu li a:hover, .nav--horizontal .nav__menu li a:focus, .nav--horizontal .nav__menu li a.active {
                    border-bottom: 3px solid #468BC9;
                }

                .nav--horizontal .nav__menu li a.btn {
                    padding: 12px 40px;
                    border: 1px solid #ffffff;
                }

                    .nav--horizontal .nav__menu li a.btn:hover, .nav--horizontal .nav__menu li a.btn:focus {
                        border: 1px solid #1C449C;
                    }

.nav--vertical ul li {
    position: relative;
}

    .nav--vertical ul li a {
        display: block;
        padding: 10px 15px;
        color: #000000;
        text-decoration: none;
    }

.nav--megamenu .nav__menu {
    position: relative;
}

    .nav--megamenu .nav__menu li {
        position: static;
    }

.nav--megamenu .nav__submenu .nav__menu {
    position: static;
}

.nav--breadcrumbs {
    margin-bottom: 15px;
}

    .nav--breadcrumbs ul:after {
        clear: both;
        content: "";
        display: table;
    }

    .nav--breadcrumbs ul li {
        display: inline-block;
        float: left;
    }

        .nav--breadcrumbs ul li:after {
            content: "/";
            display: inline-block;
            margin: 0 5px;
        }

        .nav--breadcrumbs ul li:last-of-type:after {
            display: none;
        }

.nav--utility {
    text-align: right;
}

    .nav--utility ul.nav__menu {
        display: inline-block;
        margin: 0;
        margin-right: 25px;
    }

        .nav--utility ul.nav__menu li {
            display: inline-block;
            margin-right: 20px;
            padding: 0;
        }

            .nav--utility ul.nav__menu li a {
                color: #ffffff;
                display: block;
                border-bottom: 1px solid transparent;
                font-size: 0.9375em;
                font-weight: 400;
                line-height: 1.33333;
            }

                .nav--utility ul.nav__menu li a:hover, .nav--utility ul.nav__menu li a:focus {
                    border-bottom: 1px solid #ffffff;
                }

                .nav--utility ul.nav__menu li a.link {
                    border-bottom: 1px solid #ffffff;
                }

                    .nav--utility ul.nav__menu li a.link:hover, .nav--utility ul.nav__menu li a.link:focus {
                        border-bottom: 1px solid transparent;
                    }

            .nav--utility ul.nav__menu li:last-of-type {
                margin-right: 0;
            }

            .nav--utility ul.nav__menu li.login a, .nav--utility ul.nav__menu li.login-notepad a {
                padding: 5px 20px;
                cursor: pointer;
                -webkit-transition: all 0.2s;
                -o-transition: all 0.2s;
                -moz-transition: all 0.2s;
                transition: all 0.2s;
                display: inline-block;
                -webkit-appearance: none;
                -moz-appearance: none;
                appearance: none;
                text-decoration: none;
                -webkit-border-radius: 50px;
                -moz-border-radius: 50px;
                border-radius: 50px;
                font-size: 0.9375em;
                font-weight: 600;
                line-height: 1.33333;
            }

            .nav--utility ul.nav__menu li.login-notepad a {
                background: #1E2858;
                border: 1px solid #1E2858;
                color: #ffffff;
            }

                .nav--utility ul.nav__menu li.login-notepad a:hover, .nav--utility ul.nav__menu li.login-notepad a:focus {
                    background: #468BC9;
                    border: 1px solid #468BC9;
                }

            .nav--utility ul.nav__menu li.login a {
                background: #468BC9;
                color: #ffffff;
                border: 1px solid #468BC9;
            }

                .nav--utility ul.nav__menu li.login a:hover, .nav--utility ul.nav__menu li.login a:focus {
                    background: #1E2858;
                    border: 1px solid #1E2858;
                }

            .nav--utility ul.nav__menu li:after {
                display: none;
            }

.nav--pager .nav__menu li {
    display: inline-block;
    padding: 0 5px;
}

    .nav--pager .nav__menu li a {
        display: block;
        padding: 5px;
    }

    .nav--pager .nav__menu li.prev a, .nav--pager .nav__menu li.next a {
        text-decoration: none;
        background: transparent;
        border: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        font-weight: 600;
    }

        .nav--pager .nav__menu li.prev a:hover, .nav--pager .nav__menu li.prev a:focus, .nav--pager .nav__menu li.next a:hover, .nav--pager .nav__menu li.next a:focus {
            text-decoration: underline;
        }

.nav--footer .nav__menu li {
    display: inline-block;
    margin-right: 60px;
    padding-left: 0;
}

    .nav--footer .nav__menu li a {
        display: inline-block;
        padding: 2px 0;
        border-bottom: 1px solid transparent;
        border-top: 1px solid transparent;
        text-decoration: none;
        font-weight: 600;
    }

        .nav--footer .nav__menu li a:hover, .nav--footer .nav__menu li a:focus {
            border-bottom: 1px solid #ffffff;
        }

.nav--footer-utility .nav__menu {
    text-align: right;
}

    .nav--footer-utility .nav__menu li {
        display: inline-block;
        margin-left: 30px;
    }

        .nav--footer-utility .nav__menu li a {
            border-bottom: 1px solid transparent;
        }

            .nav--footer-utility .nav__menu li a:hover, .nav--footer-utility .nav__menu li a:focus {
                border-bottom: 1px solid #ffffff;
            }

            .nav--footer-utility .nav__menu li a.btn {
                margin-bottom: 0;
                border-bottom: 1px solid #1E2858;
            }

                .nav--footer-utility .nav__menu li a.btn:hover, .nav--footer-utility .nav__menu li a.btn:focus {
                    border-bottom: 1px solid #468BC9;
                }

.nav--mobile {
    border-bottom: 1px solid #1E2858;
}

    .nav--mobile .nav__menu li a {
        display: block;
        padding: 15px;
        color: #ffffff;
        text-decoration: none;
        font-size: 1em;
        font-weight: 500;
        line-height: 1.25;
    }

        .nav--mobile .nav__menu li a.btn {
            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
            border: none;
            margin: 0;
        }

        .nav--mobile .nav__menu li a:hover, .nav--mobile .nav__menu li a:focus {
            background: #468BC9;
        }

.nav--mobile-utility {
    border-bottom: 3px solid #ffffff;
    padding: 15px;
}

    .nav--mobile-utility .nav__menu li {
        display: inline-block;
        margin-right: 30px;
    }

        .nav--mobile-utility .nav__menu li a {
            color: #ffffff;
        }

.nav__submenu {
    position: absolute;
    z-index: 10;
    top: 100%;
    left: 0;
    padding: 15px;
    background: #ffffff;
    text-align: left;
    width: auto;
    min-width: 100%;
}

    .nav__submenu .nav__menu {
        display: block;
    }

        .nav__submenu .nav__menu li {
            display: block;
            text-align: left;
            white-space: nowrap;
        }

            .nav__submenu .nav__menu li:first-of-type a {
                padding-top: 0;
            }

            .nav__submenu .nav__menu li:last-of-type a {
                border: none;
                padding-bottom: 0;
            }

            .nav__submenu .nav__menu li a {
                border: none;
                padding: 10px 0;
                background: transparent;
            }

                .nav__submenu .nav__menu li a:hover, .nav__submenu .nav__menu li a:focus {
                    background: transparent;
                    text-decoration: underline;
                }
.nav--footer .nav__menu li.light a, nav--footer .nav__menu li.light a {
    color: #3a8dde;
    font-size: 0.95em;
}
.nav--footer .nav__menu li {
    display: inline-block;
    margin-right: 60px;
    padding-left: 0;
    margin-bottom: 15px;
}
/*********************************************/
.text--right {
    display: block;
    text-align: right;
}
footer a, footer .btn--link {
    color: #fff;
}
.btn--link {
    background: transparent;
    text-decoration: none;
    border: 0;
    padding: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-bottom: 1px solid #1c449c;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
    .btn--link:hover, .btn--link:focus {
        background: transparent;
        text-decoration: none;
        border-color: transparent;
    }
.popup--large {
    width: 1000px;
    padding: 20px;
    height: 90vh;
}
.print-btn {
    position: absolute;
    right: 10px;
    top: 0;
    color: #00205c;
    text-decoration: none;
    border-bottom: 1px solid #00205c;
    line-height: 1.625;
}

.pos-relative {
    position: relative;
}

/* POPUP COMPONENTS
---------------------------------------------------------------------------*/
body.popup--open {
    overflow: hidden;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background: white;
    border: 1px solid #636569;
    z-index: 1500;
    height: auto;
    width: 950px;
    max-width: 100%;
    padding: 0;
    height: auto;
    max-height: 100%;
    overflow: auto;
}

    .popup .scrolling-content {
        max-height: -webkit-calc(100vh - 30px * 3 - 2px);
        max-height: -moz-calc(100vh - 30px * 3 - 2px);
        max-height: calc(100vh - 30px * 3 - 2px);
        padding: 30px;
        padding-top: 0;
        overflow: auto;
    }

.popup__content {
    position: relative;
    padding: 30px;
}

.popup__close {
    position: absolute;
    top: 5px;
    right: 5px;
    background: transparent;
    border: none;
    cursor: pointer;
}

    .popup__close + * {
        margin-top: 0;
    }

.popup__overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1000;
    background: rgba(0, 32, 92, 0.8);
}

.popup--large {
    width: 1000px;
    padding: 20px;
    height: 90vh;
}

.popup header {
    margin-bottom: 30px;
}

/*login page*/

.dividerlogin {
    width: 2px;
    height: 480px;
    margin: 2px 0;
    background: Gray;
    margin-left: 30px;
}

.fa-eye {
    color: #1c449c;
}

.fa-eye-slash {
    color: #1c449c;
}

#dividecontainer #hightmargin {
    display: none;
}

#dividecontainer hr {
    display: none;
    background: Gray;
    height: 2px;
}

@media (max-width: 767px) {
    #dividecontainer hr {
        display: block;
    }

    #dividecontainer #hightmargin {
        height: 20px;
        display: block;
    }

    #dividecontainer .dividerlogin {
        display: none;
    }
}
    
/*login page*/